@charset "utf-8";
#navbarSupportedContent1 {
    background-color: #926422;
}
#cardvendas {


}

.parent2 {
  top:250px;
  left:10px;
  position:fixed;
 display:block;
  width:100px;
  height:100px;
  background-color:transparent;
  border-radius:50%;
  z-index:1000;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.test1 {
  width:60%;
  height:60%;
  background-color:dimGray;
  border-radius:50%;
  position:absolute;
  color:white;
  text-align:center;
  line-height:70px;
    top:25%;
  left:25%;
  z-index:19;
  transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
    position:absolute;
}
.test2 {
  width:60%;
  height:60%;
  background-color:dimGray;
  border-radius:50%;
  position:absolute;
  color:white;
  text-align:center;
  line-height:70px;
    top:25%;
  left:25%;
  z-index:19;
  transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .2s;
}
.test3 {
  width:60%;
  height:60%;
  background-color:dimGray;
  border-radius:50%;
  position:absolute;
  color:white;
  text-align:center;
  line-height:70px;
    top:25%;
  left:25%;
  transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .4s;  
}
  .test4 {
  width:60%;
  height:60%;
  background-color:dimGray;
  border-radius:50%;
  position:absolute;
  color:white;
  text-align:center;
  line-height:70px;
  top:25%;
  left:25%;
  transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550) .6s;  
}
.mask2 {
  top:0px;
  left:0px;
  width:100px;
  height:100px;
  background:darkSlateGray;
  border-radius:50%;
  position:absolute;
  z-index:21;
  color:white;
  text-align:center;
  line-height:120px;
  cursor:pointer;
  position:absolute;
}


a .fa-home {  /* Use ".fa" if you want to select all icons at once*/
color: #000000
}
a .fa-whatsapp {  /* Use ".fa" if you want to select all icons at once*/
color: #3AB835
}
a .fa-phone {  /* Use ".fa" if you want to select all icons at once*/
color: #AF080B
}#caixa {
    border: 4px solid #926422;
}
#youtube {
    margin-bottom: 40px;
}

@media (max-width: 767px) {

}
.navbar-brand {
	text-align: center;
}
		

.navbar-toggler {
	position: absolute;
	top: 10px;
	right: 20px;
}
.navbar-collapse {
	position: right;
}
}
